
/* Class = "NSButton"; ibShadowedToolTip = "Sets or removes the timer for the next recording."; ObjectID = "1Rl-d7-Ubo"; */
"1Rl-d7-Ubo.ibShadowedToolTip" = "设置或移除定时器的下一个记录。";

/* Class = "NSButtonCell"; title = "Record Desktop from:"; ObjectID = "3LH-sh-Y4r"; */
"3LH-sh-Y4r.title" = "记录桌面：";

/* Class = "NSButtonCell"; title = "Record Video from:"; ObjectID = "3i5-m0-Uvq"; */
"3i5-m0-Uvq.title" = "记录视频：";

/* Class = "NSButtonCell"; title = "Record Audio from:"; ObjectID = "4jX-qm-fKi"; */
"4jX-qm-fKi.title" = "录音：";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "R9H-oA-ZhC"; */
"R9H-oA-ZhC.title" = "分钟";

/* Class = "NSTextFieldCell"; title = "Record Desktop Framerate:"; ObjectID = "YBA-zT-kDm"; */
"YBA-zT-kDm.title" = "记录桌面帧率：";

/* Class = "NSTextFieldCell"; title = "Stop recording after:"; ObjectID = "boX-7c-hRm"; */
"boX-7c-hRm.title" = "停止录制后：";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "eoV-gO-Sa2"; */
"eoV-gO-Sa2.title" = "格式:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "hUl-5P-1zs"; */
"hUl-5P-1zs.title" = "秒";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "lP8-gK-1vj"; */
"lP8-gK-1vj.title" = "Button";

/* Class = "NSButtonCell"; title = "Record Computer Audio"; ObjectID = "pWg-WH-oT6"; */
"pWg-WH-oT6.title" = "记录计算机的音频";

/* Class = "NSButtonCell"; title = "Record Screen from:"; ObjectID = "wQI-s1-xm0"; */
"wQI-s1-xm0.title" = "记录屏幕：";